Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000185 [SkyOS 5.0 - Beta] Booting feature N/A 2004-07-15 13:17 2004-10-06 14:58
Reporter Wouter Roelofs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000185: At login, selecting a user by pressing the according image
Description It would improve user friendly-ness if the focus would change to the password field immediately after clicking, so you can start typing your password instantly.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-15 13:17 Wouter Roelofs New Issue
2004-07-20 06:03 robert Status new => resolved
2004-07-20 06:03 robert Resolution open => fixed
2004-07-20 06:03 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker